@use "fonts";

.petition {
    .count-phrase {
        .current-count {
            font-family: fonts.$title-font;
            font-size: 1.5rem;
        }

        padding-bottom: 1rem;
    }

    .progress-chart {
        margin-bottom: 1rem;
    }

    .form {
        margin-bottom: 1rem;
    }

    .after-signature-view {
        margin-bottom: 1rem;
    }
}